Llm
For instructions on how to authenticate to use this endpoint, see API overview.
Endpoints
GET | |
PATCH | |
DELETE | |
POST |
Retrieve llm analytics trace reviews
Required API key scopes
llm_analytics:readPath parameters
- idstring
Response
Example request
GET /api /projects /:project_id /llm_analytics /trace_reviews /:idExample response
Status 200
RESPONSE
Update llm analytics trace reviews
Required API key scopes
llm_analytics:writePath parameters
- idstring
Request parameters
- trace_idstring
- commentstring | null
- scoresarray
- queue_idstring | null
Response
Example request
PATCH /api /projects /:project_id /llm_analytics /trace_reviews /:idExample response
Status 200
RESPONSE
Delete llm analytics trace reviews
Required API key scopes
llm_analytics:writePath parameters
- idstring
Example request
DELETE /api /projects /:project_id /llm_analytics /trace_reviews /:idExample response
Status 204 No response body
Create llm analytics translate
Translate text to target language.
Required API key scopes
llm_analytics:writeRequest parameters
- textstring
- target_languagestringDefault:
en
Example request
POST /api /projects /:project_id /llm_analytics /translate




